@charset "UTF-8";
#notfound .h2_notfound{
  font-size: 2.4rem;
  font-weight: normal;
  margin-bottom: 15px;
}
#notfound .notice{
  font-size: 1.4rem;
  color: #999;
}
#notfound .menu-list.menu-list__pc-column4{
  margin-top: 60px;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  flex-wrap:wrap;
}
#notfound .menu-list.menu-list__pc-column4 li {
  width: 23%;
  margin-right: 2.5%;
}
#notfound .menu-list.menu-list__pc-column4 li:nth-child(4){
  margin-right: 0;
}
#notfound .menu-list.menu-list__pc-column4 li a{
  display: block;
  background: #000;
  color: #fff;
  padding: 18px 15px;
}
#notfound .btn__arrow:before, .btn__arrow:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  display: block;
  width: 10px;
  height: 1px;
}

@media screen and (max-width: 750px) {
  #notfound .img_serch{
    width: 30%;
  }
  #notfound .menu-list{
    margin-top: 30px;
  }
  #notfound .menu-list li:first-child{
    border-top: 1px solid #e3e3e3;
  }
}
